#main h3 {padding-left:45px;color:#000000;}
#main h2.subtitle{ background:url(../common_image/subtitle_ic.gif) no-repeat left center; padding:0px 0 0px 40px;height:60px;line-height:60px;color:#ffffff;font-size:140%}


#navigation ul li a{width:190px;color:#ffffff;background-position:11px top; font-weight:bold!important;}
#topimage h2{ margin:5px 0px 0px 10px; padding:0;}
#navigation ul li a:hover{ color:#ffb400; text-decoration:none!important;}



#navigation ul li.freepage a,
#navigation ul li.freepage a:link,
#navigation ul li.freepage a:visited,
#navigation ul li.freepage a:hover,
#navigation ul li.freepage a:active{ padding-left:26px;font-weight:bold!important;}

#navigation ul li {background-position:11px top; margin-left:-7px; width:194px;}